﻿@{
    ViewBag.Title = "PrintLeave";
    //Layout = "~/Views/Shared/_Layout.cshtml";
}
<h2>
    Print Transfer Student</h2>
<div class="header">
    <div class="stats">
    </div>
    <h1 class="page-title">
        Message
    </h1>
</div>
<ul class="breadcrumb">
    <li></li>
    <li class="active"></li>
</ul>
<div class="container-fluid">
    <div class="row-fluid">
        <div class="btn-toolbar">
            <div class="btn-group">
            </div>
        </div>
        <div class="well">
            <div id="myTabContent" class="tab-content">
                <div class="tab-pane active in" id="home">
                    <form id="tab">
                    <table align="center" style="width: 780px">
                        <tr>
                            <td>
                                <br />
                            </td>
                        </tr>
                        <tr>
                            <td align="center">
                                <font size="6px">Student Transfer is Saved Succesfully</font>
                            </td>
                        </tr>
                        <tr>
                            <td align="center">
                                <font size="3px">Select an Option To Proceed Next....</font>
                            </td>
                        </tr>
                        <tr>
                            <td align="center">
                                <br />
                                <br />
                            @{
                                int idindex = Request.Url.ToString().LastIndexOf('=');
                                string type = Request.Url.ToString().Substring(idindex + 1);



                                int idindexReplce = Request.Url.ToString().LastIndexOf('/') + 1;
                                string[] values = Request.Url.ToString().Substring(idindexReplce).Split('?');

                                //this is course id
                                string crseid = values[0];

                                string[] btwn = values[1].Split('=');
                                string[] spltAdmisId = btwn[1].Split('&');
                                //this is admission id
                                string Admissionid = spltAdmisId[0];

                                //string val = Request.Url.ToString().Substring(idindex);

                                //int Crseidindex = Request.Url.ToString().LastIndexOf('?');
                                //string Crseid = Request.Url.ToString().Substring(Crseidindex - 1);


                                if (type == "Edit")
                                {

                                @Html.ActionLink("Go To Back", "Edit", "MaAdmission", new { @id = Admissionid }, new { @class = "btn btn-primary" })
                                @Html.ActionLink("Print Report", "PrintCrseHist", "MaAdmission", new { @id = crseid }, new { @class = "btn btn-primary", @target = "_blank" })
                                
                                }
                                else
                                {
                                @Html.ActionLink("Go To Back", "CourseHistory", "MaAdmission", new { @id = Admissionid }, new { @class = "btn btn-primary" })
                                @Html.ActionLink("Print Report", "PrintCrseHist", "MaAdmission", new { @id = crseid }, new { @class = "btn btn-primary", @target = "_blank" })
                                
                                }
                            }
                        </tr>
                    </table>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
<div>
</div>
